/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 2px 0;
font: bold 10px Verdana;
list-style-type: none;
list-style-image: none;
border-bottom: 1px solid #1958b7;
z-index: 9999;
overflow: hidden;

}
.mattblackmenu ul ul{
border-bottom: none;
}
.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 0px 8px; /*padding inside each tab*/
border-right: 0px solid white; /*right divider between tabs*/
color: white;
font-weight: bold;

}

.mattblackmenu li a:visited{
color: white;
}

.mattblackmenu li a:hover{
color: #eef522;
}

.mattblackmenu a.selected{
color: #eef522; 
}